@import 'bootstrap.min.css';

.book {
    height: calc(100% - 42px);
}

.markdown-section p > code,
.markdown-section li > code {
    color: #c7254e;
    background-color: #f9f2f4;
}

pre {
    border: 1px solid #ccc !important;
}

.summary a,
.book-body .navigation {
    text-decoration:none !important;
}
.book-summary ul.summary li.active > a,
.markdown-section a {
   color: #0C5B7A;
}

.markdown-section .btn-block {
    margin-bottom: 30px;
}

.markdown-section .col-md-3 .btn-block {
    min-height: 140px;
}

.summary .divider {
    visibility: hidden;
}
#book-search-input {
    margin-bottom:0;
}
.chapter {
    background-color:#eee;
    border-bottom:1px solid #ddd;
}
.chapter ul {
    padding-bottom:10px;

}
.chapter ul li{
    background-color:#fff;
    border:none
}
.chapter.active {
    border-left: 4px solid #9876cc;
}
.chapter.active a {
    margin-left:-4px;
}

.summary .chapter > a:before {
    font-family: ForkAwesome;
    font-size: 1.2em;
}

.summary > .chapter:nth-child(1) a:before { content: "\f015"; }

.summary .chapter > a[href$="auto-hebergement/"]:before { content: "\f02d"; }
.summary .chapter > a[href$="manueldumo/"]:before { content: "\f02d"; }
.summary .chapter > a[href$="comprendre/"]:before { content: "\f02d"; }
.summary .chapter > a[href$="astuces/"]:before { content: "\f02d"; }
.summary .chapter > a[href$="moderation/"]:before { content: "\f02d"; }

.summary .chapter > a[href$="agenda/"]:before { content: "\f073"; }
.summary .chapter > a[href$="wisemapping/"]:before { content: "\f0e8"; }
.summary .chapter > a[href$="framadate/"]:before { content: "\f274"; }
.summary .chapter > a[href$="etherpad/"]:before { content: "\f036"; }
.summary .chapter > a[href$="ethercalc/"]:before { content: "\f00a"; }
.summary .chapter > a[href$="svgedit/"]:before { content: "\f1fc"; }
.summary .chapter > a[href$="ttrss/"]:before { content: "\f1ea"; }
.summary .chapter > a[href$="wallabag/"]:before { content: "\f0b1"; }
.summary .chapter > a[href$="diaspora/"]:before { content: "\f2e5"; }
.summary .chapter > a[href$="peertube/"]:before { content: "\f2e4"; }
.summary .chapter > a[href$="lstu/"]:before { content: "\f0c1"; }
.summary .chapter > a[href$="gitlab/"]:before { content: "\f1d3"; }
.summary .chapter > a[href$="lutim/"]:before { content: "\f03e"; }
.summary .chapter > a[href$="privatebin/"]:before { content: "\f0ea"; }
.summary .chapter > a[href$="searx/"]:before { content: "\f002"; }
.summary .chapter > a[href$="bicbucstriim/"]:before { content: "\f0f4"; }
.summary .chapter > a[href$="nextcloud/"]:before { content: "\f0ee"; }
.summary .chapter > a[href$="kanboard/"]:before { content: "\f0e4"; }
.summary .chapter > a[href$="lufi/"]:before { content: "\f1d8"; }
.summary .chapter > a[href$="umap/"]:before { content: "\f279"; }
.summary .chapter > a[href$="loomio/"]:before { content: "\f0a1"; }
.summary .chapter > a[href$="mattermost/"]:before { content: "\f0e6"; }
.summary .chapter:nth-child(6) > a[href$="nextcloud/"]:before { content: "\f073"; }
.summary .chapter > a[href$="sympa/"]:before { content: "\f0c0"; }
.summary .chapter > a[href$="framaforms/"]:before { content: "\f0ca"; }
.summary .chapter > a[href$="turtl/"]:before { content: "\f249"; }
.summary .chapter > a[href$="jitsimeet/"]:before { content: "\f03d"; }
.summary .chapter > a[href$="minetest/"]:before { content: "\f1b2"; }
.summary .chapter > a[href$="scrumblr/"]:before { content: "\f247"; }
.summary .chapter > a[href$="shaarli/"]:before { content: "\f005"; }
.summary .chapter > a[href$="framaestro/"]:before { content: "\f0d0"; }
.summary .chapter > a[href$="strut/"]:before { content: "\f200"; }
.summary .chapter > a[href$="framakey/"]:before { content: "\f287"; }
.summary .chapter > a[href$="framalibre/"]:before { content: "\f17c"; }
.summary .chapter > a[href$="framapack/"]:before { content: "\f019"; }
.summary .chapter > a[href$="mastodon/"]:before { content: "\f2e1"; }
.summary .chapter > a[href$="grav/"]:before { content: "\f0ac"; }
.summary .chapter > a[href$="dokuwiki/"]:before { content: "\f12e"; }
.summary .chapter > a[href$="dolomon/"]:before { content: "\f25a"; }
.summary .chapter > a[href$="framasite/"]:before { content: "\f0ac"; }
.summary .chapter > a[href$="noemiecms/"]:before { content: "\f1b3"; }

/* En chantier */
/* .summary .chapter > a[href$="grav/"],
a[href$="grav/index.html"].btn {
    color: #767676;
    background: repeating-linear-gradient(
        -45deg,
        #fff,
        #fff 10px,
        #FFEBB5 10px,
        #FFEBB5 20px
    );
} */

.page-toc::before {
    content:none;
}

.page-toc {
    max-width: 42%;
    margin-left: 10px;
}

@media (max-width: 768px) {
    .page-toc {
        max-width: 100%;
        width:100%;
        margin-left: 10px;
        margin-bottom:10px;
    }
}

.pull-right.js-toolbar-action {
    display:none;
}

.page-inner .popover {
    width : 300px;
}
.page-inner .col-md-3:nth-child(2n+1) .popover { margin-left: 50px; }
.page-inner .col-md-3:nth-child(2n+1) .popover .arrow { margin-left: -60px; }
.page-inner .col-md-3:nth-child(2n) .popover { margin-left: -50px; }
.page-inner .col-md-3:nth-child(2n) .popover .arrow { margin-left: 40px; }

.page-inner .popover .popover-title {
    margin:0;
    font-size:16px;
}
.page-inner .popover a {
    color:#333;
    text-decoration:none;
}
